.module-component-info .container {
    max-width: calc(var(--rpx) * 1400);
}

.module-component-info .arrow{
    color: var(--white);
    padding:calc(9 * var(--rpx)) calc(30 * var(--rpx));
    border-radius: var(--radius-20);
    background: var(--blue-100);
}

.module-component-info .text{
    color: var(--text);
}

.module-component-info .text a{
    color: var(--blue-100);
    text-decoration: underline;
}

.module-component-info .text .h-li{
    display: block;
}

.module-component-info .text ul[view="true"] > *[animCascade]{
    opacity: 1;
    transform: translate3d(0, 0, 0);
}

.module-component-info .docs a{
    text-decoration: underline;
}

.module-component-info p,
.module-component-info .title{
    font-size: 1.2em;
}

@media (max-width: 1023px) {
    
}

@media (min-width: 1024px) {

}